<?php
define('_IN_JOHNCMS', 1);
$textl = 'Valyutalar kursi 24 ta davlatlar puli - Ajoyib.Ru';
$headmod = 'Valyutalar kursi 24 ta davlatlar puli - Ajoyib.Ru';
require_once '../incfiles/core.php';
require_once '../incfiles/head.php';
echo'';
$file=file_get_contents('http://bank.uz/currency/cb/?'.$_SERVER['QUERY_STRING']);


$file = preg_replace('|<!DOCTYPE(.*?)<!-- Центер страницы -->|si','<div class="menu">',$file);
$file=str_replace('/files/bank/','http://bank.uz/files/bank/',$file);
$file = preg_replace('|<h1 class="inform_title">Представляем банки</h1>(.*?)</html>|si','',$file);
$file = preg_replace('|<td height="25"(.*?)</td></tr></table>|si','',$file); 
$file=str_replace('Курсы валют, установленные Центральным банком Узбекистана на',"O'zbekiston Respublikasi Markaziy banki tomonidan o'rnatilgan.<br/> Valyuta kurslari",$file);

$file=str_replace('сум',"So'm",$file);


$file = preg_replace('|<!-- Конец центра сайта -->(.*?)<div class="inform">(.*?)-->|si','</div>',$file); 

$file = preg_replace('|<form method(.*?)/></form></td>|si','</center>',$file); 


echo '</div>';
include 'teg.php';

echo $file;

require_once '../incfiles/end.php';
?>









